BBLAYERS ?= " \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/layers/openembedded-core/meta \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/layers/meta-yocto/meta-yocto-bsp \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/layers/meta-yocto/meta-poky \
  "
